<!DOCTYPE html>
<html>
<head>
	<meta content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=0" name="viewport" />
	<link rel="icon" type="image/png" href="lib/DARK_106.png">
    <link rel="stylesheet" type="text/css" href="lib/normalize.css">
    <link rel="stylesheet" type="text/css" href="lib/main.css">
    <script
			  src="https://code.jquery.com/jquery-3.4.1.min.js"
			  integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
			  crossorigin="anonymous"></script>
	<script src="js/jquery-ui-1.12.1/jquery-ui.min.js"></script>
	<script src="js/jquery.ui.touch-punch.min.js"></script>
    <script src="socket.io/socket.io.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</head>

<body>
	<div id="text">

	</div>

	<div>
		<input id="input">
	</div>

	<div id="openMenu" onclick="openNav()">
		<div class="bar"></div>
		<div class="bar"></div>
		<div class="bar"></div> 
	</div>

	<div id="menu" class="menu">
		<a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
		<a style="color:white;">Macros:</a>
		<a href="javascript:void(0)" id="ActionButton1" class="actionOne" onclick="setMacro(this)">ActionButton1</a>
		<a href="javascript:void(0)" id="ActionButton2" class="actionTwo" onclick="setMacro(this)">ActionButton2</a>
		<a href="javascript:void(0)" id="ActionButton3" class="actionThree" onclick="setMacro(this)">ActionButton3</a>
		<a href="javascript:void(0)" id="ActionButton4" class="actionFour" onclick="setMacro(this)">ActionButton4</a>
	</div>

	<div id="compass">
		<div>
			<button id="NW">NW</button>
			<button id="N">N</button>
			<button id="NE">NE</button>
		</div>
		<div>
			<button id="W">W</button>
			<button id="sneak">Sneak</button>
			<button id="E">E</button>
		</div>
		<div>
			<button id="SW">SW</button>
			<button id="S">S</button>
			<button id="SE">SE</button>
		</div>
	</div>

	<div id="actionButtons">
		<button id="btn1">1</button>
		<button id="btn2">2</button>
		<button id="btn3">3</button>
		<button id="btn4">4</button>
	</div>

</body>

</html>